pointdict = {
    179756:(110,320),
    179757:(110,370),
    179758:(110,420),
    179759:(110,470),
    179760:(110,520),
    179761:(110,570),
    179762:(110,620),
    179763:(110,670),
    179764:(110,720),
    179765:(110,770),
    179766:(110,820),
    179767:(160,320),
    179768:(160,370),
    179769:(160,420),
    179770:(160,470),
    179771:(160,520),
    179772:(160,570),
    179773:(160,620),
    179774:(160,670),
    179775:(160,720),
    179776:(160,770),
    179777:(160,820),
    179778:(210,320),
    179779:(210,370),
    179780:(210,420),
    179781:(210,470),
    179782:(210,520),
    179783:(210,570),
    179784:(210,620),
    179785:(210,670),
    179786:(210,720),
    179787:(210,770),
    179788:(210,820),
    179789:(260,370),
    179790:(260,420),
    179791:(260,470),
    179792:(260,520),
    179793:(260,570),
    179794:(260,620),
    179795:(260,670),
    179796:(260,720),
    179797:(260,770),
    179798:(260,820),
    179799:(310,420),
    179800:(310,470),
    179801:(310,520),
    179802:(310,570),
    179803:(310,620),
    179804:(310,670),
    179805:(310,720),
    179806:(310,770),
    179807:(310,820),
    179808:(360,470),
    179809:(360,520),
    179810:(360,570),
    179811:(360,620),
    179812:(360,670),
    179813:(360,720),
    179814:(360,770),
    179815:(360,820),
}
